﻿.careers-content .video-container{
	border: 10px solid #fff;
}
.careers.box {
    padding: 10px 40px 10px 20px;
}
.careers.box  h2 {
    color: #3d3d3d !important;
    font-weight: bold !important;
}
.careers.box .mb10{
	margin-bottom: 10px;
}
.careers.box .form-control {
	border-color: #3d3d3d;
}
.careers.box  textarea.form-control{
	min-height: 70px;
	resize: vertical;
}
.careers.box .btn.btn-career {
	color: #fff !important;
	background: #d81e05 !important;
	padding-left: 20px;
    padding-right: 20px;
}
.careers.box .btn.btn-career:hover {
	color: #d81e05 !important;
	background: #fff !important;
	border: 1px solid #d81e05;
}
.careers.box .btn.btn-career.btn-disabled {
    background: #999 !important;
	cursor: default;
	display: none;
}
.careers.box .btn.btn-career.btn-disabled:hover {
    background: #999 !important;
	border: 1px solid #999 !important;
	color: #fff !important;
}
.box.succeed, .box.error{
	height: auto !important;
	margin-top: 0 !important;
}
.box.succeed .message{
	color: #0e900e !important;
}
.box.error .message{
	color: #e20909 !important;
}

.careers-form {
    background: #cacaca url(images/form_bg.jpg) repeat-x;
    border-top: 0;
}